
@media screen and (min-width: 561px) {
    body [data-pc-fontfamily="Murecho"] {
        font-family: Murecho !important;
    }
}
@media screen and (max-width: 560px) {
    body [data-sp-fontfamily="Murecho"] {
        font-family: Murecho !important;
    }
    [data-section-type="appeal"] .section-body-container .card-container li img {
        height: unset !important;
    }
}
